<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu day(s) ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>vor %lu Tag</string>
			<key>other</key>
			<string>vor %lu Tagen</string>
		</dict>
	</dict>
	<key>%lu hour(s) ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>vor %lu Stunde</string>
			<key>other</key>
			<string>vor %lu Stunden</string>
		</dict>
	</dict>
	<key>%lu minute(s) ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>vor %lu Minute</string>
			<key>other</key>
			<string>vor %lu Minuten</string>
		</dict>
	</dict>
	<key>%lu month(s) ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>vor %lu Monat</string>
			<key>other</key>
			<string>vor %lu Monaten</string>
		</dict>
	</dict>
	<key>%lu week(s) ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>vor %lu Woche</string>
			<key>other</key>
			<string>vor %lu Wochen</string>
		</dict>
	</dict>
	<key>%lu year(s) ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>vor %lu Jahr</string>
			<key>other</key>
			<string>vor %lu Jahren</string>
		</dict>
	</dict>
	<key>in %lu day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>in %lu Tag</string>
			<key>other</key>
			<string>in %lu Tagen</string>
		</dict>
	</dict>
	<key>in %lu hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>in %lu Stunde</string>
			<key>other</key>
			<string>in %lu Stunden</string>
		</dict>
	</dict>
	<key>in %lu minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>in %lu Minute</string>
			<key>other</key>
			<string>in %lu Minuten</string>
		</dict>
	</dict>
	<key>in %lu month(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>in %lu Monat</string>
			<key>other</key>
			<string>in %lu Monaten</string>
		</dict>
	</dict>
	<key>in %lu week(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>in %lu Woche</string>
			<key>other</key>
			<string>in %lu Wochen</string>
		</dict>
	</dict>
	<key>in %lu year(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>in %lu Jahr</string>
			<key>other</key>
			<string>in %lu Jahren</string>
		</dict>
	</dict>
</dict>
</plist>
